# CMAKE generated file: DO NOT EDIT!
# Generated by CMake Version 4.1

# TEMPLATE_FILES at CMakeLists.txt:65 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "I:/source/render/template/*")
set(OLD_GLOB
  "I:/source/render/template/include/event.hpp"
  "I:/source/render/template/include/parallel_event.hpp"
  "I:/source/render/template/include/wndbase.hpp"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "I:/source/render/build/CMakeFiles/cmake.verify_globs")
endif()
